## prism-webapp-wordr 1.0

=== debian/changelog ===
prism-webapp-wordr (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 23 Dec 2009 23:51:50 +0100
