=== debian/control ===
Source: prism-webapp-wordr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wordr
Architecture: all
Depends: prism
Homepage: http://wordr.org/
Description: Wordr WebApp for Prism
 Wordr WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
